<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje SubGr="Ozn_akcija Sifra_Art_Paket" PodrediPo="Ozn_akcija,Sifra_Art_Paket" ForsPrazenRed="D" />
        <Red ImeId="Aktivna" Naslov="Akt" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ozn_Akcija" Naslov="Akcija" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_art_Paket" Naslov="Akciski" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArtPaket" Naslov="paket" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_art_Osnoven" Naslov="Artikal" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArtOsn" Naslov="" Formula="" Sirina="23" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_poc" Naslov="Dat.po~etok" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Datum_kr" Naslov="Dat.kraj" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />  
        <Red ImeId="Rabat" Naslov="Rabat" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" />  
</NewDataSet>
